Passer au contenu principal
Procore

Démarrage

Aperçu

Ce guide fournit des recommandations sur les meilleures pratiques et des tutoriels pour commencer.

Remarque

L'application Procore iOS nécessite actuellement iOS 14 ou une version ultérieure (les versions bêta du système d'exploitation ne sont pas prises en charge).

Si votre iPhone ou iPad utilise iOS 13, reportez-vous à l'application Procore iOS : Ne plus fournir de mises à jour pour iOS 13 pour plus d'informations. 


Télécharger sur l’App Store

Télécharger Procore pour iOS

Paramètres